uuid: b57556dc-3181-40a4-83b6-ee55e3c2f942
langcode: en
status: true
dependencies:
  module:
    - block_content
id: block_content.token
label: Token
description: ''
targetEntityType: block_content
cache: true
